.logo_ .elementor-widget-container{
	display:flex;
	justify-content:center;
}
.header_:before{
	content:' ';
	background:url('assets/images/header-shape.png') center center no-repeat;
	position:absolute; 
    left: 0;
    width: 100%;
    height: 13px;
    bottom: -8px;
    z-index: 2; 
}
.urunlerimiz_ .woocommerce-loop-category__title{
	font-size:15px;
	font-weight:normal;
	font-family:poppins;
	width:100%;
	text-align:center;
}
.urunlerimiz_ .count{
	display:none!important;
}
 
.urunlerimiz_  .ekit-wid-con{
	transition: transform .7s ease-in-out; 
}
.ucluSutun .elementskit-box-header{
	float:left;
	padding:0 30px 0 0;
}
.ucluSutun .elementskit-info-box-title{
	min-height:60px;
	margin: 0 0 10px 0;
	display: flex;
    align-items: center;
}

.footer_ .count,
.footer_ .product-category img{
	display:none!important;
}
.footer_ .product-category a{
	font-weight:normal!important;
}
.ekit-wid-con .col, .ekit-wid-con .col-1, .ekit-wid-con .col-10, .ekit-wid-con .col-11, .ekit-wid-con .col-12, .ekit-wid-con .col-2, .ekit-wid-con .col-3, .ekit-wid-con .col-4, .ekit-wid-con .col-5, .ekit-wid-con .col-6, .ekit-wid-con .col-7, .ekit-wid-con .col-8, .ekit-wid-con .col-9, .ekit-wid-con .col-auto, .ekit-wid-con .col-lg, .ekit-wid-con .col-lg-1, .ekit-wid-con .col-lg-10, .ekit-wid-con .col-lg-11, .ekit-wid-con .col-lg-12, .ekit-wid-con .col-lg-2, .ekit-wid-con .col-lg-3, .ekit-wid-con .col-lg-4, .ekit-wid-con .col-lg-5, .ekit-wid-con .col-lg-6, .ekit-wid-con .col-lg-7, .ekit-wid-con .col-lg-8, .ekit-wid-con .col-lg-9, .ekit-wid-con .col-lg-auto, .ekit-wid-con .col-md, .ekit-wid-con .col-md-1, .ekit-wid-con .col-md-10, .ekit-wid-con .col-md-11, .ekit-wid-con .col-md-12, .ekit-wid-con .col-md-2, .ekit-wid-con .col-md-3, .ekit-wid-con .col-md-4, .ekit-wid-con .col-md-5, .ekit-wid-con .col-md-6, .ekit-wid-con .col-md-7, .ekit-wid-con .col-md-8, .ekit-wid-con .col-md-9, .ekit-wid-con .col-md-auto, .ekit-wid-con .col-sm, .ekit-wid-con .col-sm-1, .ekit-wid-con .col-sm-10, .ekit-wid-con .col-sm-11, .ekit-wid-con .col-sm-12, .ekit-wid-con .col-sm-2, .ekit-wid-con .col-sm-3, .ekit-wid-con .col-sm-4, .ekit-wid-con .col-sm-5, .ekit-wid-con .col-sm-6, .ekit-wid-con .col-sm-7, .ekit-wid-con .col-sm-8, .ekit-wid-con .col-sm-9, .ekit-wid-con .col-sm-auto, .ekit-wid-con .col-xl, .ekit-wid-con .col-xl-1, .ekit-wid-con .col-xl-10, .ekit-wid-con .col-xl-11, .ekit-wid-con .col-xl-12, .ekit-wid-con .col-xl-2, .ekit-wid-con .col-xl-3, .ekit-wid-con .col-xl-4, .ekit-wid-con .col-xl-5, .ekit-wid-con .col-xl-6, .ekit-wid-con .col-xl-7, .ekit-wid-con .col-xl-8, .ekit-wid-con .col-xl-9, .ekit-wid-con .col-xl-auto{
	float:left!important;
}
.ekit-wid-con .ekit-form form input[type=submit]:hover,
.ekit-wid-con .ekit-form form input[type=submit]{
	background:#AB2E26!important
}
.ik_,.ik_ table{margin:0;padding:0;text-transform:capitalize}.ik_ textarea{resize:none;height:140px}.ik_ .baslik_:after{display:none}h2.baslik_{text-transform:capitalize!important}.ik_ .baslik_{margin:0 0 10px 0;padding:10px 0 5px 0;font-family:tahoma;font-size:20px;color:#AB2E26;border-bottom:1px solid #AB2E26;width:100%;text-transform:capitalize}.ik_ p{padding:0 0 5px 0;margin:0}.ik_ table tr td{padding:3px!important;border:none!important}.ik_ table{border:none!important}input[type=date],input[type=datetime-local],input[type=month],input[type=time]{line-height:23px}.iletisimBaslik{font-size:25px;font-weight:700!important;font-family:tahoma!important}.cf7sr-g-recaptcha iframe{max-width:100%!important;transform:scale(.77)!important;-webkit-transform:scale(.77)!important;transform-origin:center center!important;-webkit-transform-origin:center center!important}#rc-imageselect{transform:scale(.77)!important;-webkit-transform:scale(.77)!important;transform-origin:0 0!important;-webkit-transform-origin:0 0!important}
 